uuid:
  -
    value: 1d7fe5e3-3360-4a2b-8b5e-8ab21e9f78da
langcode:
  -
    value: en
vid:
  -
    target_id: regions_destinations
    target_type: taxonomy_vocabulary
    target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
revision_created:
  -
    value: '2019-09-19T08:31:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Messolongi
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: a9e99617-1f7b-431b-aede-90162ed2410c
  -
    target_type: taxonomy_term
    target_uuid: a9e99617-1f7b-431b-aede-90162ed2410c
changed:
  -
    value: '2019-09-19T08:32:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Messolongi | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/56'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-19T08:31:15+00:00'
    format: 'Y-m-d\TH:i:sP'
field_latitude: {  }
field_longitude: {  }
field_mainimage: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.a9e99617-1f7b-431b-aede-90162ed2410c
      - taxonomy_term.regions_destinations.a9e99617-1f7b-431b-aede-90162ed2410c
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
